/* ================================================== */
/* Main styles */
/* ================================================== */
html {
	overflow-Y: scroll;
}
body {
	margin: 0;
	padding: 20px;
	font-family: Tahoma, sans-serif;
	font-size: 11px;
	color: #000000;
}
table {
	font-size: 11px;
	line-height: 16px;
}
img { border: 0; behavior: url("/admin/include/style/png.htc"); }
table.border, table.border td, table.border th {
	border-collapse: collapse;
	border: 1px solid #000000;
}

p { padding: 0 0 10px 0; margin: 0; }

h1 {
	color: #185993;
	font-size: 23px;
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: normal;
	line-height: 23px;
}

h2 {
	color: #185993;
	font-size: 20px;
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: normal;
	line-height: 20px;
}

h3 {
	color: #185993;
	font-size: 18px;
	padding: 0 0 10px 0;
	margin: 0;
	font-weight: normal;
	line-height: 18px;
}

a:link, a:visited {
	color: #0D4D97;
	text-decoration: underline;
}
a:hover {
	text-decoration: none;
}

ul { padding: 0; margin: 0 0 10px 0; }
ul ul { padding: 0; margin: 0 0 0 0; }
ul li {
	padding: 0;
	margin: 4px 0 4px 16px;
	list-style: none;
	padding-left: 14px;
	background: url(/i/li/li1.gif) 0 5px no-repeat;
}
ul ul li { background: url(/i/li/li2.gif) 0 5px no-repeat; }
ul ul ul li { background: url(/i/li/li3.gif) 0 5px no-repeat; }
ol { margin: 0 0 10px 0; padding: 0; }
ol ol { padding: 0; margin: 0 0 0 0; }
ol li {
	padding: 0;
	margin: 4px 0 4px 16px;
	list-style-position: inside;
	list-style-type: decimal;
}
ol ol li { list-style-type: lower-greek; }
ol ol ol li { list-style-type: lower-roman; }
/* -------------------------------------------------- */

/* ================================================== */
/* User styles */
/* ================================================== */
.toc {
	padding: 0; margin: 0;
}
.shadow_l {
	background: url(/i/shadow_l.gif) repeat-y;
}
.shadow_r {
	background: url(/i/shadow_r.gif) repeat-y;
}
.shadow_b {
	background: url(/i/shadow_bottom.gif) center top no-repeat;
	height: 35px;
}
.both {
	clear: both;
}
	
/* Header */

/* Main menu */
a.mmenu:link, a.mmenu:visited {
	zoom: 1;
	display: block;
	font-size: 14px;
	color: #FFF;
	padding: 6px 30px 7px 30px;
	text-decoration: none;
}
a.mmenu:hover, a.mmenu_s:link, a.mmenu_s:visited, a.mmenu_s:hover {
	zoom: 1;
	display: block;
	font-size: 14px;
	color: #FFF;
	padding: 6px 30px 7px 30px;
	text-decoration: underline;
}
.mmenu_body {
	background: #4C4D4F url(/i/menu_bg.gif) repeat-x;
}

/* Body */
.body {
	background: url(/i/bg_bottom.jpg) right bottom no-repeat;
}
.body_cont {
	padding: 60px 10px 0 10px;
	background: url(/i/content_bg.gif) left top repeat-x;
}
.content {
	float: left;
	width: 615px;
	margin-left: 30px;
	padding-bottom: 50px;
	text-align: justify;
}

/* Rightbar */
.rbar {
	float: right;
	width: 194px;
	margin-right: 50px;
	padding-bottom: 300px;
}

/* Footer */
.footer {
	background: #C5C5C5;
	color: #666666;
	padding: 10px;
	zoom: 1;
}

/* -------------------------------------------------- */

/* ================================================== */
/* Forms */
/* ================================================== */
form { margin: 0; padding: 0; }
.txt_auth {
	background: url(/i/txt_auth.gif) repeat-x;
	border: 1px solid #B0B0B0;
	padding: 2px 3px 3px 3px;
	width: 186px;
}
.cms_auth {
	border: none;
	background: none;
	cursor: pointer;
	color: #0D4D97;
	text-decoration: underline;
}
.textbox {
	border: 1px solid #7E7E7E;
	font-size: 13px;
	font-family: Tahoma;
	padding: 2px;
	width: 300px;
}
textarea {
	border: 1px solid #7E7E7E;
	font-size: 13px;
	font-family: Tahoma;
	padding: 2px;
	width: 300px;
}
.select {
	font-size: 13px;
	font-family: Tahoma;
	width: 306px;
}
.button {
	border: 1px solid #B0B0B0;
	font-size: 11px;
	font-family: Tahoma;
	background: #EBEBEB;
	color: #000000;
	font-weight: bold;
	padding: 3px 10px 3px 10px;
	cursor: pointer;
}
/* -------------------------------------------------- */

/* ============================================= */
/* Ҳ鬼 嬿 datepicker */
/* ============================================= */
#ui-datepicker-div, .ui-datepicker-inline {
	font-family: Tahoma;
	font-size: 13px;
	padding: 0;
	margin: 1px 0 0 0;
	background: #D2E1FB;
	width: 185px;
}
#ui-datepicker-div {
	display: none;
	border: 1px solid #1153C1;
	z-index: 10;
}
.ui-datepicker-inline {
	float: left;
	display: block;
	border: 0;
}
.ui-datepicker-rtl {
	direction: rtl;
}
.ui-datepicker-dialog {
	padding: 5px !important;
	border: 4px ridge #6197F1 !important;
}
button.ui-datepicker-trigger {
	width: 25px;
}
img.ui-datepicker-trigger {
	margin: 2px;
	vertical-align: middle;
}
.ui-datepicker-prompt {
	float: left;
	padding: 2px;
	background: #D2E1FB;
	color: #000;
}
*html .ui-datepicker-prompt {
	width: 185px;
}
.ui-datepicker-control, .ui-datepicker-links, .ui-datepicker-header, .ui-datepicker {
	clear: both;
	float: left;
	width: 100%;
	color: #FFF;
}
.ui-datepicker-control {
	background: #1153C1;
	padding: 2px 0 3px 0;
}
.ui-datepicker-links {
	background: #D2E1FB;
	padding: 2px 0 3px 0;
}
.ui-datepicker-control, .ui-datepicker-links {
	font-weight: bold;
	font-size: 10px;
	letter-spacing: 1px;
}
.ui-datepicker-links label {
	padding: 2px 5px;
	color: #888;
}
.ui-datepicker-clear, .ui-datepicker-prev {
	float: left;
}
.ui-datepicker-clear {
	display: none;
}
.ui-datepicker-rtl .ui-datepicker-clear, .ui-datepicker-rtl .ui-datepicker-prev {
	float: right;
	text-align: right;
}
.ui-datepicker-current {
	float: left;
	width: 45%;
	text-align: center;
}
.ui-datepicker-close, .ui-datepicker-next {
	float: right;
	text-align: right;
}
.ui-datepicker-rtl .ui-datepicker-close, .ui-datepicker-rtl .ui-datepicker-next {
	float: left;
	text-align: left;
}
.ui-datepicker-header {
	padding: 2px 0 2px;
	background: #6197F1;
	text-align: center;
	font-weight: bold;
}
.ui-datepicker-header select {
	color: #000;
	font-size: 11px;
	font-family: Verdana;
}
.ui-datepicker {
	background: #CCC;
	text-align: center;
	font-size: 100%;
}
.ui-datepicker a {
	display: block;
	width: 100%;
}
.ui-datepicker-title-row {
	background: #8CB4F4;
	color: #000;
}
.ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #8CB4F4;
}
.ui-datepicker-days-row {
	background: #FFF;
	color: #666;
}
.ui-datepicker-week-col {
	background: #8CB4F4;
	color: #000;
}
.ui-datepicker-days-cell {
	color: #000;
	border: 1px solid #DDD;
}
.ui-datepicker-days-cell a {
	display: block;
}
.ui-datepicker-week-end-cell {
	background: #D2E1FB;
}
.ui-datepicker-unselectable {
	color: #888;
}
.ui-datepicker-week-over, .ui-datepicker-week-over .ui-datepicker-week-end-cell {
	background: #8CB4F4 !important;
}
.ui-datepicker-days-cell-over, .ui-datepicker-days-cell-over.ui-datepicker-week-end-cell {
	background: #FFF !important;
	border: 1px solid #777;
}
* html .ui-datepicker-title-row .ui-datepicker-week-end-cell {
	background: #8CB4F4 !important;
}
* html .ui-datepicker-week-end-cell {
	background: #D2E1FB !important;
	border: 1px solid #DDD !important;
}
* html .ui-datepicker-days-cell-over {
	background: #FFF !important;
	border: 1px solid #777 !important;
}
* html .ui-datepicker-current-day {
	background: #6197F1 !important;
}
.ui-datepicker-today {
	background: #8CB4F4 !important;
}
.ui-datepicker-current-day {
	background: #6197F1 !important;
}
.ui-datepicker-status {
	background: #D2E1FB;
	width: 100%;
	font-size: 11px;
	text-align: center;
	padding: 3px 0 3px 0;
}
#ui-datepicker-div a, .ui-datepicker-inline a {
	cursor: pointer;
	margin: 0;
	padding: 0;
	background: none;
	color: #000;
}
.ui-datepicker-inline .ui-datepicker-links a {
	padding: 0 5px !important;
}
.ui-datepicker-control a, .ui-datepicker-links a {
	padding: 2px 5px !important;
	color: #000 !important;
}
.ui-datepicker-title-row a {
	color: #000 !important;
}
.ui-datepicker-control a:hover {
	background: #FDD !important;
	color: #333 !important;
}
.ui-datepicker-links a:hover, .ui-datepicker-title-row a:hover {
	background: #FFF !important;
	color: #333 !important;
}
.ui-datepicker-multi .ui-datepicker {
	border: 1px solid #6197F1;
}
.ui-datepicker-one-month {
	float: left;
	width: 185px;
}
.ui-datepicker-new-row {
	clear: left;
}
.ui-datepicker-cover {
	display: none;
	display/**/: block;
	position: absolute;
	z-index: -1;
	filter: mask();
	top: -4px;
	left: -4px;
	width: 193px;
	height: 200px;
}
/* --------------------------------------------- */

.expander{
	cursor: pointer; 
	border-bottom: 1px dashed #24547B;
}

/* Search */

.search-logout {
	margin: -30px 0 30px;
	text-align: right;
}

.search-logout span {
	margin-right: 20px;
}
.search-form .col {
	display: inline-block;
	width: 33.3333%;
	vertical-align: top;
}

.search-form .btn {
	margin: 10px 0 20px;
}

.search-form .btn button {
	margin: 0 20px 0 0;
}

.search-result {
	width: 920px;
	border-collapse: collapse;
	background: #fff;
}

.search-result th,
.search-result td {
	border: 1px solid #000;
	padding: 5px;
}

.search-result .serial {
	background: #eee;
}

.search-result b {
	color: red;
}